using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;

using System.Text;
using System.Windows.Forms;

namespace US.Browser.Service
{
    public partial class Message : Form
    {
        public Message()
        {
            InitializeComponent();
        }

        private void Message_FormClosed(object sender, FormClosedEventArgs e)
        {
            this.Dispose();
        }
    }
}
